Subject: Re: [precis] WGLC: draft-ietf-precis-nickname-05.txt

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 10 Jan 2013 11:15:58 -0700

(Sorry about the delayed reply.)

On 12/9/12 6:38 AM, Alexey Melnikov wrote:
> Hi,
> 
> On 5 Dec 2012, at 05:48, Yoshiro YONEYA <[email-masked]>
> wrote:
> 
>> Dear all,
>> 
>> This message starts two weeks Working Group Last Call (WGLC) on 
>> draft-ietf-precis-nickname-05.txt (Preparation and Comparison of
>>  Nicknames).
>> 
>> Please review the document and send comments to the list, the 
>> co-chairs, or the authors
>> ([email-masked]) by the end of
>> WGLC.
>> 
>> The WGLC will end on Wednesday, Dec 19th.
> 
> I read the document and support its publication. Only a small issue
> from me:
> 
> 6.2.  Informative References
> 
> [I-D.yoneya-precis-mappings] YONEYA, Y. and T. NEMOTO, "Mapping
> characters for PRECIS classes", draft-yoneya-precis-mappings-03
> (work in progress), October 2012.
> 
> I think this reference is Normative, as it is used with a MAY
> requirement. (I think keeping the MAY is fine. We need to progress
> draft-yoneya-precis-mappings)

We need to progress it all. :)

To me, saying "other mappings MAY be applied, *such as* X" doesn't
mean that X is normative in the sense of the IESG statement:

   Normative references specify documents that must be
   read to understand or implement the technology in the
   new RFC, or whose technology must be present for the
   technology in the new RFC to work.

But, as I say, we need to progress it all, so let's get these
documents finished...

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/